// variables
  --content-background
  --content-color

main
  flex: 1
  display: flex
  flex-direction: column // column by default

  background: var( --content-background )
  color: var( --content-color )

  overflow-y: auto

  // -------------------- ROW LAYOUT
  &.row
    flex-direction: row

    &.reverse
      flex-direction: row-reverse

  // -------------------- COLUMN LAYOUT
  &.column
    flex-direction: column

    &.reverse
      flex-direction: column-reverse
